/*
Theme Name: Baocaosu Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
.demo_store {
     background: #eb583c;
     color: #fff;
     height: auto;
     line-height: 42px;
     text-align: center;
     font-size: 15px;
}
 .demo_store a {
     color: #fff;
}
 .header-main .header-inner{
     flex-direction: column;
}
.header-bottom {
     border-bottom: 1px solid #dedede;
     border-top: 1px solid #dedede;
}
 #logo {
     max-width: 1200px;
     margin: 0;
     width: auto!important;
}
.header-search-form .searchform-wrapper {
     background: #fff;
     margin-bottom: 10px;
}
.cart-item .header-button {
    margin-bottom: 10px;
}
body .header-search-form .searchform-wrapper .submit-button {
     background-color: var(--primary-color);
     !important;
     color: #fff;
     font-size: 14px;
     height: 35px;
     line-height: 35px;
     padding: 0px 25px;
     margin-right: 3px;
     border-radius: 3px;
     border-top-left-radius: 0!important;
     border-bottom-left-radius: 0!important;
}
 .header-search-form .search-field {
     width: 100%;
     margin-left: 0px;
     height: 35px;
     padding: 0px 25px 0 20px;
     font-size: 13px;
     max-width: 100%;
     display: block;
     border-radius: 5px;
     border: 0;
     box-shadow: none !important;
     outline: none;
     border: 1px solid #ccc;
     border-top-right-radius: 0;
     border-bottom-right-radius: 0px;
}
 .header-search-form .search-field::placeholder {
     color: #ccc;
     opacity: 1;
}
 .header-search-form .search-field:-ms-input-placeholder {
     color: #ccc;
}
 .header-search-form .search-field::-ms-input-placeholder {
     color: #ccc;
}
.header-nav.header-bottom-nav > li > a {
     color: #666;
     font-size: 14px;
     font-weight: 700;
}
.header-nav.header-bottom-nav > li:hover > a, .header-bottom-nav > li.current-menu-item > a {
     color: var(--primary-color);
}
.header-nav.header-bottom-nav > li.menu-item-design-custom-size .nav-dropdown {
     display: block;
     padding: 20px 0;
}
.header-nav.header-bottom-nav > li.menu-item-design-custom-size .nav-dropdown li {
     display: inline-block;
     #width: 33.333%;
}
.header-nav.header-bottom-nav > li.menu-item-design-custom-size .nav-dropdown > li > a {
     border-bottom: none;
     padding: 13px 10px;
     color: #000;
     opacity: 0.9;
     filter: alpha(opacity = 90);
     border-bottom: 1px dotted #fff;
     font: normal 13px Arial, Helvetica, sans-serif;
}
.header-nav.header-bottom-nav > li.menu-item-design-custom-size .nav-dropdown > li:hover {
     background: #ddd;
}
.sidebar-menu {
	padding: 0 20px;
}
.sidebar-menu .nav-sidebar > li {
    background: #ba0e0a;
}
.sidebar-menu .nav-sidebar > li >  a {
	color: #fff;
	padding: 10px;
}
.sidebar-menu .nav-sidebar > li  .toggle {
	color: #fff;
}
.sidebar-menu .nav-sidebar > li:hover , .sidebar-menu .nav-sidebar > li.active  {
	 background-color: #ba0e0a!important;
}
.sidebar-menu .nav-sidebar > li .sub-menu   {
	background: #fff;
	padding-bottom: 0!important;
}
.sidebar-menu .nav-sidebar > li .sub-menu li a {
	    font-size: 14px;
    color: #e400a8;
    padding: 8px 10px;
    border-bottom: 1px dashed #ccc;
}
.sidebar-menu .nav-sidebar > li .sub-menu li:last-child a {
	border:none;
}

/*Home css*/
 .home .page-wrapper {
     padding-top: 10px;
}
 .flickity-page-dots .dot {
     background-color: #fff !important;
     opacity: 1;
     border: none;
}
 .flickity-page-dots .dot.is-selected {
     background-color: var(--primary-color) !important;
     border-color: var(--primary-color) !important;
}
.slider-nav-circle .flickity-prev-next-button {
     opacity: 1;
}
.slider-nav-circle .flickity-prev-next-button svg {
     background: #E5E5E5;
     color: #323232;
     border-radius: 0px;
     border: none;
}
.widget_product_categories > ul > li {

    display: block;
}
.widget_product_categories > ul > li .toggle {
    display: none;
}
.widget_product_categories > ul > li > a {
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    padding: 10px;
    background: #01b3bd;
    display: block;
    font-weight: 700;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.widget_product_categories > ul > li ul.children {
    background-color: #de3a79;
    display: block;
    padding: 10px;
    margin: 0 0 16px;
}
.widget_product_categories > ul li ul.children li a {
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    color: #fff;
    padding-left: 20px;
}
.widget_product_categories > ul li ul.children li {
    position: relative;
}
.widget_product_categories > ul li ul.children li:before {
    content: "";
    position: absolute;
    top: 11px;
    left: 4px;
    width: 6px;
    height: 6px;
    background: #ff0;
}
.widget_product_categories > ul li ul.children li:hover a {
    color: #ff0;
}
.product-small.col .box-image {
    border: 2px solid #FF78BF;
    padding: 10px;
    overflow: inherit;
}
.product-small.col:hover .box-image {
    border-color: var(--primary-color);
}
.product-small.col .grid-tools {
    position: absolute;
    top: -28px;
    z-index: 1;
    left: 0;
    transform: none;
    height: 50px;
}
.product-small.col .cart-icon {
    background-color: #db1c5d;
    height: 46px;
    line-height: 46px;
    min-width: 160px;
    position: relative;
    bottom: auto;
    left: 0;
}
.product-small.col .cart-icon:before {
    content: "Mua hàng";
    color: #fff;
    font-size: 21px;
}
.product-small.col .product-title a {
    color: #212121;
    font-family: tahoma;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}
.product-small.col .product-title a:hover {
    color: var(--primary-color);
}
.product-small.col span.amount {
    font-weight: bold;
    font-size: 18px;
    font-family: arial,serif;
    color: #f00;
}
.product-small.col .cart-icon strong {
    display: none;
}
.product-small.col .image-tools a:last-child {
    height: 48px;
    width: auto;
    min-width: 160px;
    margin: 0 auto;
    line-height: 48px;
    padding: -0;
}
.breadcrumbs,.breadcrumbs a {
    color: #00b506;
    font-weight: normal;
    font-size: 14px;
}

.product-info h1.product-title { color: #000; font-size: 20px; margin: 0px; margin-bottom: 8px; font-weight: 400; }
.product-info .price-wrapper span.amount { font-size: 24px; color: #825131; font-weight: 700; line-height: 30px; }
.product-info .woocommerce-product-rating li { display: flex; align-items: center; }
.product-info .woocommerce-review-link { font-size: 16px; margin-left: 5px; }
.product-info .second_status .out-of-stock { color: #d92b1f; }
.product-info .second_status .in-stock { color: #53a900; }
.product-info .status_name a { color: #825131; font-weight: 700; }
.product-info .variations td { display: block; }
.product-info .variations_button { display: flex; }
.product-info .quantity input[type=number] { min-height: 42px; min-width: 42px; }
.product-info .single_add_to_cart_button { width: 100%; border-radius: 3px; background: var(--primary-color) !important; padding: 1px 10px; font-size: 14px; height: 42px; }
.product-info  .social-icons a {
        border-radius: 0!important;
}
.product-images .image-tools { display: none; }

.product-type-simple .product-info form.cart { display: flex; }

.product-footer .woocommerce-tabs { border: none; }

.woocommerce-tabs .nav-tabs > li { margin-bottom: 0px; border-top-right-radius: 4px; border-top-left-radius: 4px; background: #f2f2f2; padding: 0px 40px; }
.woocommerce-tabs .nav-tabs > li a { background-color: transparent; border: none; font-size: 13px; font-weight: 600; }
.woocommerce-tabs .nav-tabs > li.active { background: var(--primary-color); }
.woocommerce-tabs .nav-tabs > li.active > a { color: #fff; }

.product-main { padding-bottom: 0; }
.product-main .col { padding-bottom: 0; }

.woocommerce-product-gallery figure { border: solid 1px #ebebeb; }

h1.page-title:before {
        content: "";
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    height: 1px;
    background: #d6d6d6;
    z-index: 0;

}
h1.page-title span {
        font-family: tahoma;
    line-height: 100%;
    margin: 0 5px 0 0;
    max-width: 335px;
    padding: 9px 15px;
    text-align: center;
    background: #db1c5d;
    border: 1px solid #db1c5d;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    position: relative;
    font-size: 18px;
    font-weight: normal;
}
/* Footer css */
 .footer-1 {
     padding-top: 40px;
     padding-bottom: 30px;
     border-top: 5px solid #dd137e;
}
 .footer-1 span.widget-title {
     font-weight: 600;
     font-size: 20px;
     letter-spacing: 0.03em;
     color: #b22222;
     display: block;
}
 .footer-1 .is-divider {
     max-width: 100%;
}
 .footer-1 .logo-footer {
     padding-top: 30px;
}
 .footer-1 p, .footer-1 a {
     font-size: 15px;
     line-height: 18px;
     color: #000;
     letter-spacing: 0.03em;
     display: block;
     margin-bottom: 10px;
}
 .footer-1 a:hover {
     color: var(--primary-color);
}
 .footer-1 .social-icons a {
     height: 45px;
     width: 45px;
     font-size: 16px;
     background: #dd137e;
     color: #fff;
     border: none;
     line-height: 45px;
     margin-right: 20px;
}
 .copyright-footer {
     font-size: 14px;
     color: #fff;
}
 .copyright-footer strong, .copyright-footer a {
     color: #fff;
}
 .absolute-footer ul {
     border-bottom: none;
     padding: 0;
     opacity: 1;
}
 .absolute-footer ul li {
     margin: 0 15px;
}
 .absolute-footer ul li a {
     font-size: 15px;
     color: #616161;
}
 .absolute-footer ul li a:hover {
     color: var(--primary-color);
}
 .footer-text {
     font-size: 12px;
}
 .footer-secondary {
     padding: 0;
}
 .back-to-top {
     background: var(--primary-color) !important;
     border: none !important;
     color: #fff !important;
}
 .nav-pagination-box {
     text-align: center;
     display: block;
     width: 100%;
     margin-bottom: 20px;
}
 .page-numbers > li > a, .page-numbers > li > span {
     font-weight: 500;
     font-size: 14px;
     line-height: 33px;
     width: 37px;
     height: 37px;
     border: 1px solid var(--primary-color);
     color: var(--primary-color);
     border-radius: 60px;
}
 .page-numbers > li > a.current, .page-numbers > li > span.current {
     background-color: var(--primary-color) !important;
}
 .page-numbers > li.active > a, .page-numbers > li:hover > a {
     color: #fff !important;
     background-color: var(--primary-color) !important;
}
@media (max-width: 512px) {
	.header-main {
		height: auto!important;
	}
	#logo img.header-logo {
		display: none;
	}
	#logo img.header-logo-dark {
		    display: block!important;

    max-height: 461px!important;
	}
}